Subject: Re: Leave Request
From: Subir Chakma <[email-masked]>
To: Romesh Singh <[email-masked]>
Date: Wed, 31 Aug 2016 21:06:20 +0530 (IST)

Please tell him not possible. Gaurav is getting trained on slotz. I need Romesh on PKR right now. I will try to accommodate his leave request in coming 2-3 months but not possible at all right now. 

Regards, 

Deeksha 

From: "Romesh Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Sunday, August 28, 2016 9:08:14 PM 
Subject: Fwd: Leave Request 

From: "romesh singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Friday, August 26, 2016 10:34:32 PM 
Subject: Re: Leave Request 

Hi Maam 

kindly check and update please about my leave request when you have a min. Many thanks. 

From: "Deeksha Dadu" <[email-masked]> 
To: "romesh singh" <[email-masked]> 
Sent: Tuesday, August 2, 2016 12:54:31 PM 
Subject: Re: Leave Request 

Hi Romesh, 

i am not sure if we can grant 10 days leave. i will check and let you know. 

regards, 
deeksha 

From: "Romesh Singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, August 1, 2016 11:33:29 PM 
Subject: Re: Leave Request 

thank you maam, and yes maam that's right I was taken 20 days leave on April, actually my leave was postponed due to migration of PKR and back-up issues since February. And, I am very sorry for not informing in advance as I thought I'll not go due to some financial problem however my parents want me to attend as this will be last ceremony. 

From: "Deeksha Dadu" <[email-masked]> 
To: "romesh singh" <[email-masked]> 
Sent: Monday, August 1, 2016 12:02:13 PM 
Subject: Re: Leave Request 

Hi Romesh, 

i am not sure about 10 days leave at this short a period. i will check and see what we can accommodate. also, you just came back from a very long leave in April if i am not wrong. 

regards, 
deeksha 

From: "Romesh Singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Sunday, July 31, 2016 5:40:50 AM 
Subject: Leave Request 

Hi Maam 

I would like to attend the ceremony for my grandfather's dead anniversary this year as I was also unable to attend last year (we called Firoi in Manipur, which is performed every year for 4 years). It will be held on 10th September' 2016. Therefore, I request you to grant me 10 days leave from 8th September to 17th September' 2016. 

Many thanks 
Romesh